---
name: Tristan Read
pronouns: he/him
locality: Christchurch
country: New Zealand
role: <a href="/job-families/engineering/development/frontend/#senior-frontend-engineer">Senior
  Frontend Engineer, Monitor:Respond</a>
reports_to: crystalpoole
picture: tristanread.png
twitter: tristanrread
gitlab: tristan.read
departments:
- Engineering Function
- Development Department
- Ops Section
- Monitor:Respond FE Team
- Monitor:Respond
- Frontend
projects:
  gitlab: trainee_maintainer frontend
story: |
  Tristan is a Frontend Engineer who loves creating new things.
  He has an Electrical & Electronic Engineering background and has worked as a software engineer in the medical, educational and geospatial domains.
  He is based in New Zealand. In his spare time, he enjoys board games, spicy food, and thinking about the next snowboarding or surfing trip.
specialty: Incident Management

